MINI_COMMANDER_APPLET(1)

NAME
mini_commander_applet - Mini-Commander Applet for the GNOME panel.

SYNOPSIS
mini_commander_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

mini_commander_applet adds a command line to your Panel. It features command completion, command history, changeable macros and an optional built-in clock. Because of the changeable macros you can use it for many different tasks. You can simply start a program (or a short macro) or view a web page or search for a man/info page etc.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->Mini-Commander

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [mini_commander_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).